/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.fp.frontend.webservices.dinardap;

/**
 *
 * @author james
 */
public class CedulaDNP {

    public final static String VAR_CEDULA = "cedula";
    public final static String VAR_CIVIL = "estadoCivil";
    public final static String VAR_PROFESION = "profesion";
    public final static String VAR_LUGAR = "lugarNacimiento";
    public final static String VAR_NOMBRE = "nombre";

    private String cedula;
    private String estadoCivil;
    private String profesion;
    private String lugarNacimiento;
    private String nombre;

    public String getCedula() {
        return cedula;
    }

    public void setCedula(String cedula) {
        this.cedula = cedula;
    }

    public String getEstadoCivil() {
        return estadoCivil;
    }

    public void setEstadoCivil(String estadoCivil) {
        this.estadoCivil = estadoCivil;
    }

    public String getProfesion() {
        return profesion;
    }

    public void setProfesion(String profesion) {
        this.profesion = profesion;
    }

    public String getLugarNacimiento() {
        return lugarNacimiento;
    }

    public void setLugarNacimiento(String lugarNacimiento) {
        this.lugarNacimiento = lugarNacimiento;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

}
